/* XPM */
static char *gabedit_icon[] = {
/* columns rows colors chars-per-pixel */
"32 32 257 2",
"   c #000000",
".  c #09090A",
"X  c #0F0F12",
"o  c #101000",
"O  c #111313",
"+  c #212111",
"@  c #26252B",
"#  c #2B2B33",
"$  c #3F3F3F",
"%  c #1B3C73",
"&  c #3A3A43",
"*  c #354242",
"=  c #3B546B",
"-  c #2E716A",
";  c #4A1B15",
":  c #74130C",
">  c #730820",
",  c #692736",
"<  c #56074F",
"1  c #47473B",
"2  c #605E17",
"3  c #6F7227",
"4  c #475454",
"5  c #495555",
"6  c #4F5858",
"7  c #535A5A",
"8  c #5B5E5E",
"9  c #585656",
"0  c #464653",
"q  c #4F516C",
"w  c #5C605F",
"e  c #5F6060",
"r  c #605F5F",
"t  c #6F7658",
"y  c #616161",
"u  c #65656B",
"i  c #767A7B",
"p  c #677D7D",
"a  c #161CAA",
"s  c #171BB9",
"d  c #0F1AA0",
"f  c #15249D",
"g  c #172CAB",
"h  c #1A2EAA",
"j  c #26379C",
"k  c #322D8B",
"l  c #1716CC",
"z  c #1918C8",
"x  c #1828C7",
"c  c #2018C0",
"v  c #2D2FCC",
"b  c #1C4599",
"n  c #185981",
"m  c #164EA8",
"M  c #167BB0",
"N  c #344A8F",
"B  c #266B80",
"V  c #166693",
"C  c #1A55C8",
"Z  c #324ACC",
"A  c #467D92",
"S  c #635D8C",
"D  c #78778A",
"F  c #6767A1",
"G  c #5C5DCB",
"H  c #4949CD",
"J  c #6C70D3",
"K  c #3B882D",
"L  c #3CAD3E",
"P  c #1C8E6E",
"I  c #1FA25E",
"U  c #359642",
"Y  c #2D9050",
"T  c #368D66",
"R  c #39A54A",
"E  c #448936",
"W  c #54B230",
"Q  c #63921C",
"!  c #6B8D2A",
"~  c #66B81C",
"^  c #68B62D",
"/  c #579216",
"(  c #48B343",
")  c #4DA764",
"_  c #5AA568",
"`  c #7B8557",
"'  c #66945C",
"]  c #719B6D",
"[  c #7FA74C",
"{  c #6DA665",
"}  c #5DC021",
"|  c #78C41A",
" . c #16928F",
".. c #16A19A",
"X. c #3E8F89",
"o. c #5A9D8C",
"O. c #991900",
"+. c #971515",
"@. c #BF0101",
"#. c #A41414",
"$. c #975F14",
"%. c #986517",
"&. c #987617",
"*. c #847F01",
"=. c #8A6F35",
"-. c #A66B16",
";. c #AC7317",
":. c #AB7C17",
">. c #B36E18",
",. c #B47518",
"<. c #BC7B18",
"1. c #865E5E",
"2. c #847474",
"3. c #F10000",
"4. c #E90000",
"5. c #C27B18",
"6. c #888808",
"7. c #8B8717",
"8. c #8B9516",
"9. c #969600",
"0. c #9A9A16",
"q. c #959815",
"w. c #968F17",
"e. c #88872C",
"r. c #918A26",
"t. c #93813A",
"y. c #92A716",
"u. c #87AB19",
"i. c #8AB52F",
"p. c #A98717",
"a. c #AA9817",
"s. c #B88918",
"d. c #BE9A18",
"f. c #AAA702",
"g. c #B8B718",
"h. c #B1AD11",
"j. c #ADB036",
"k. c #85895C",
"l. c #89895A",
"z. c #9B8043",
"x. c #838846",
"c. c #8D8D62",
"v. c #8D9573",
"b. c #91A25C",
"n. c #8BBA7F",
"m. c #81A46B",
"M. c #A48E56",
"N. c #B19872",
"B. c #A9B94F",
"V. c #93C719",
"C. c #A7C61B",
"Z. c #B3CA17",
"A. c #B7C530",
"S. c #C48218",
"D. c #CA8517",
"F. c #CA8D18",
"G. c #C78A17",
"H. c #CB9117",
"J. c #CB9418",
"K. c #CB9C19",
"L. c #C89617",
"P. c #CAA71A",
"I. c #C7B818",
"U. c #D1B819",
"Y. c #D1B629",
"T. c #D1B935",
"R. c #CDAD29",
"E. c #CDCD01",
"W. c #C9CA08",
"Q. c #C7C91A",
"!. c #D6C919",
"~. c #DDDD00",
"^. c #DBDB0A",
"/. c #D0D209",
"(. c #CACB3B",
"). c #DBC622",
"_. c #CED325",
"`. c #E5CB1E",
"'. c #E6C826",
"]. c #EACA36",
"[. c #E7E700",
"{. c #F6F600",
"}. c #FEFE00",
"|. c #D1C952",
" X c #DBDA6D",
".X c #ECCB4E",
"XX c #F0CC47",
"oX c #EACA66",
"OX c #E4C872",
"+X c #878C8A",
"@X c #88879A",
"#X c #879696",
"$X c #959692",
"%X c #9699A3",
"&X c #8F9DB7",
"*X c #8AAA99",
"=X c #9BA9A3",
"-X c #96B3BC",
";X c #B2AC8F",
":X c #A5A5A5",
">X c #ACADA9",
",X c #A7B8A8",
"<X c #B4B5AC",
"1X c #B8B7AE",
"2X c #B8B6B6",
"3X c #ACBBBB",
"4X c #9FA3E2",
"5X c #AFAFD0",
"6X c #B5B5D4",
"7X c #B3B3CC",
"8X c #9A9AE9",
"9X c #A8CBBE",
"0X c #B3D1B1",
"qX c #ACCAC7",
"wX c #B6C9CA",
"eX c #B2C9C4",
"rX c #B9D4C8",
"tX c #BDDEDE",
"yX c #BAD5D4",
"uX c #AED3CB",
"iX c #BCDEE0",
"pX c #C2C8B5",
"aX c #D4CDAD",
"sX c #ECCC81",
"dX c #E3E3B3",
"fX c #C8C8C7",
"gX c #C3C6D8",
"hX c #C6D7C7",
"jX c #C6D9D7",
"kX c #D6D8C6",
"lX c #D3D7D3",
"zX c #C3C4E4",
"xX c #C8D4EB",
"cX c #CFE3DF",
"vX c #D3E5DE",
"bX c #C3E1E1",
"nX c #CEE6E6",
"mX c #CFE8E7",
"MX c #D3E9E9",
"NX c #D9ECED",
"BX c #D9E5E4",
"VX c #DFEFF1",
"CX c #E0D8C9",
"ZX c #ECEED9",
"AX c #EAEAC7",
"SX c #E8E9E9",
"DX c #E7F3F2",
"FX c #EBF4F4",
"GX c #F0EFEF",
"HX c #F5F6EA",
"JX c #F2F5F4",
"KX c #F3F9F9",
"LX c #F9F8F5",
"PX c #FEFEFE",
"IX c #F4F7F9",
"UX c #E8F0ED",
"YX c None",
/* pixels */
"YXYXYXYXYXYXYXYXYX  . # 0 # X & 0 @ @ X YXYXYXYXYXYXYXYXYXYXYXYX",
"$ :X:X:X:X:X:X:X:X$X& D 6X@Xu &X5XD & u :X:X:X:X:X:X:X:X:X:X:X$ ",
"y PXPXPXPXPXPXPXPXJXi %XzX6X6XzXzX@X0 ;XPXPXPXPXPXPXPXPXPXPXPXy ",
"y PXPXPXPXGXLXPXPXPX2X@XD D D D D i +XkXLXGXPXPXPXPXPXPXPXPXPXy ",
"6 NXNXNXnX#X3XNXNXNXnXjXwXwXwXwX7X1X;XN.N.N.;XaXlXBXNXNXNXNXNX7 ",
"7 NXNXNXjXi =XBXNXNXNXNXNXNXVXjXc.=.$.%.$.$.$.$.=.v.jXNXNXNXNX7 ",
"y PXPXPX2X# e SXPXPXPXPXPXPXdX=.%.-.;.,.>.>.>.>.-.-.M.kXPXPXPXy ",
"8 KXKXFX$XO $ lXKXKXFXFXJXkX=.&.:.,.<.<.5.5.5.5.,.>.-.z.kXKXFX8 ",
"4 tXtX-X*   O p yXtXtXiXuXx.&.p.s.S.D.D.D.D.D.D.5.<.;.&.l.qXtX0 ",
"y PXPXlX#   . i GXHXdXdX;X7.p.a.G.H.H.F.F.J.D.D.D.S.<.:.&.aXPXe ",
"r PXGX+X+ o o 1 pX X~.W.q.w.a.d.L.K.K.P.P.K.J.J.F.F.G.s.:.M.LXy ",
"4 tXqXt 6.9.9.3 v._.{.~.y.0.a.P.P.P.R.Y.T.T.R.P.K.J.L.s.p.e.eX4 ",
"8 KXBXl.E.}.{.0.$X(.~.E.u.g.g.I.I.!.U.].oXOX.XT.P.P.K.d.p.r.hXe ",
"r PXGXl.E.}.{.0.0XdX|.j.Q y.I.Q.!.!.'.].oXsX.X).U.P.P.d.a.r.kXy ",
"7 NXjX` E.}.{.0.=XMXcXjX' / ~ C.Q.!.`.].XXXX].'.U.U.I.d.h.e.jX7 ",
"7 VXjXk.E.}.{.0.:XNXNXVX9XK Q ^ V.Z.Q.).'.'.`.'.!.Q.Z.h.8.b.BX7 ",
"y PXSXc.E.}.{.0.1XPXPXPXyX- Y R } | V.Z.Z._./.!.Q.A.C.y.! pXPXy ",
"7 DXjXk.E.}.{.0.%XxXzX4XG g % P R W } | V.V.C.C.C.i.u.Q ] cXVX7 ",
"6 MXyX` E.}.{.6.N J 8X4XN a a b B T R ( W W ~ ~ ^ W 5 { jXnXmX6 ",
"y PXGXc.E.}.{.q.%XIXPXFXA g s z s k = T T R U U Y - % -XPXPXPXy ",
"8 FXcXk.E.}.{.0.>XDXDXBXo.m l l z < > k j j j h g s f &XUXDXDX8 ",
"6 mXjX` E.}.{.0.*XBXnXnXo.V x l k $., c z z l l z s V -XMXMXMX6 ",
"y PXSXc.E.}.{.0.<XPXPXPXpXT b q 3 0.S H H z l l x m o.vXPXPXPXw ",
"8 IXBXk.E.}.{.0.>XKXKXKXUX] 8.f.f.8.F J G v v C M P o.KXKXKXKXw ",
"5 bXwXt E.}.{.q.#XiXtXtXyXB.E.[.~.f.8 Z Z C M ..I _ uXtXtXtXtX4 ",
"8 PXSXc.E.}.{.0.<XIXPXKXZX(.[.{.{.E.! M .. .I R n.vXPXPXKXPXPXe ",
"y PXSXt 6.f.f.2 <XPXPXPXLX|.~.{.[.W.[ ) ) _ n.kXLXPXPXPXPXPXPXy ",
"5 bXyX9 : O.O.; #XbXbXbXcX0XA._.Q.B.9X9X9XrXbXbXcXtXtXbXbXtXbX4 ",
"e IXBX1.@.3.3.+.>XIXIXKXKXFXHXAXZXFXKXKXIXKXKXKXKXKXIXFXKXKXKXw ",
"y PXGX2.: #.+., 2XPXPXPXPXPXPXPXPXPXPXPXPXPXPXPXPXPXPXPXPXPXPXy ",
"7 MXMX7Xo.+X+X*XjXMXMXMXMXMXMXMXMXMXMXMXMXMXMXMXMXMXMXMXMXMXMX7 ",
"6 mXmXBXBXnXnXnXnXmXnXnXmXmXmXnXnXmXnXmXnXnXmXnXnXmXmXnXnXnXmX6 "
};
